.dual-box {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.dual-box u {
  text-decoration: underline;
}
.dual-box b {
  font-weight: 700;
}
.dual-box .box {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  width: 50%;
  padding: 70px 100px;
}
.dual-box .box .text-container {
  padding-left: 50px;
  width: 60%;
}
@media (max-width: 570px) {
  .dual-box .box .text-container {
    width: 100%;
    padding-left: 0;
    margin-top: 30px;
  }
}
@media (max-width: 1120px) {
  .dual-box .box {
    padding: 50px 30px;
  }
}
@media (max-width: 850px) {
  .dual-box .box {
    width: 100%;
    justify-content: space-around;
  }
}
@media (max-width: 570px) {
  .dual-box .box {
    flex-flow: column nowrap;
    align-items: center;
    text-align: center;
    padding: 70px 20px;
  }
}
